PDA

View Full Version : [Resolved] Grand Central Dispatch




multinode
Aug 30, 2013, 09:29 PM
I want to use GCD on OSX 10.6. How can I know What GCD functionality requires 10.7 or later?



ArtOfWarfare
Aug 30, 2013, 10:39 PM
Look up the Apple docs on the function. Apple always lists which versions of which OSs functions and methods are available in.

multinode
Aug 31, 2013, 12:25 AM
Thank you AOW. I checked the docs ... I see that you are correct.